<?xml version="1.0" encoding="UTF-8"?><song><title>BU DÜNYA YALAN DÜNYA</title>
<lyrics>[V1]
 BU DÜNYA YALAN DÜNYA
 ACI DOLU YALAN DÜNYA
 BU GÜN VARSIN ,YARIN YOKSUN
 GÜNAH DOLU YALAN DÜNYA

[C1]
   DİZ ÇÖKÜP YALVARIYORUM
   EL ACIP İSTİYORUM
   TÖVBE TÖVBE TÖVBE
   TÖVBE EDIYORUM

[V2]
 GÜNAHLIYIZ BU DÜNYADA
 ACI DOLU KALBİMİZ KAHIRLA
 SEVİNC,SELYAMET VER BİZE
 İLK SEVGİMİZ ÇOŞSUN KALBİMİZDE</lyrics>
</song>